Subject: Re: bug#47604: Acknowledgement ([PATCH] gnu: Add crm114.)

From: Arun Isaac <[email-masked]>
Date: Thu, 22 Apr 2021 00:21:47 +0530

Pushed to master since 2 weeks have passed and am confident that the
patch works.